			<!-- 13/11/2023 - Bandeau temporaire collecte de fin d'année - Gauthier -->
			<a id="temp_banner" href="https://don.anv-cop21.org/nous-soutenir?utm_source=banniere&utm_campaign=cfa2023" class="centered full_width">
				<p id="temp_banner_text">Je fais grandir la résistance : <span id="temp_banner_cta">je donne pour agir !</span></p>
			</a>
			<!-- END Bandeau collecte de fin d'année -->
